package com.mjsheng.myappstore.bean;

import java.util.List;

/**
 * 作者 mjsheng
 * 日期 2018/9/18 14:06
 * 邮箱 501802639@qq.com
 * 来自：
 */

public class NetAndLaunchData {

    private String app_package;
    private int is_auto;
    private int is_network;
    private int is_camera;


    public String getApp_package() {
        return app_package;
    }

    public void setApp_package(String app_package) {
        this.app_package = app_package;
    }

    public int getIs_auto() {
        return is_auto;
    }

    public void setIs_auto(int is_auto) {
        this.is_auto = is_auto;
    }

    public int getIs_network() {
        return is_network;
    }

    public void setIs_network(int is_network) {
        this.is_network = is_network;
    }

    public int getIs_camera() {
        return is_camera;
    }

    public void setIs_camera(int is_camera) {
        this.is_camera = is_camera;
    }

    @Override
    public String toString() {
        return "NetAndLaunchData{" +
                "app_package='" + app_package + '\'' +
                ", is_auto=" + is_auto +
                ", is_network=" + is_network +
                '}';
    }
}
